Subject: hook 0 already set.

From: Dave Jones <[email-masked]>
Date: Thu, 10 Jul 2003 17:38:31 +0200

My 2 NIC proxy arp firewall started spitting these out in 2.5..

Jul  9 22:17:52 equinox kernel: nf_hook: hook 0 already set.
Jul  9 22:17:52 equinox kernel: skb: pf=0 (unowned) dev=eth0 len=46

There's no real pattern that I can observe to trigger them, although...

(root@equinox:davej)# grep "hook 0 already set" /var/log/syslog.0 | wc  -l
   7660

It does seem to happen quite a lot in this particular setup.

        Dave

-- 
| Dave Jones.        http://www.codemonkey.org.uk
| SuSE Labs